wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010764wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reportera104 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusUnder ReviewResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionApplied to Version 
Summary0010764: Activate & disable plugin icon button bug
DescriptionWhen you click on the red or green icon, it seems to work, but upon a page refreash it toggles and you must go in the edit plugin page manually to actually apply the change you wanted.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010251)
a104 (reporter)
2015-07-08 21:01

I think this might have been fixed.
(0010264)
webuddha (administrator)
2015-07-19 13:38

Not a bug per se but an incomplete implementation of the plugin toggle. The enable feature does not redirect with a success message after completion. Opening a second page and returning using a back arrow will trigger the toggle a second time.

Will implement a standard redirect with success message.
(0010265)
webuddha (administrator)
2015-07-19 13:39

As noted this may have been fixed indirectly. I have been unable to reproduce.
(0010271)
a104 (reporter)
2015-07-19 19:29

Hi,

This isn't really fixed but as stated in your post 0010264, it is related with a page refreash issue executing the action every page refreash. Adding a simple redirect could fix the issue or working it through ajax would fix it also. This isn't something quite minor, but something that could get fixed eventually.

- Issue History
Date Modified Username Field Change
2015-07-03 14:39 a104 New Issue
2015-07-03 14:39 a104
2015-07-08 21:01 a104 Note Added: 0010251
2015-07-19 13:38 webuddha Note Added: 0010264
2015-07-19 13:38 webuddha Assigned To => webuddha
2015-07-19 13:38 webuddha Status New => In Progress
2015-07-19 13:39 webuddha Note Added: 0010265
2015-07-19 13:39 webuddha Status In Progress => Feedback
2015-07-19 19:29 a104 Note Added: 0010271
2015-07-19 19:29 a104 Status Feedback => Under Review



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker